Open Infrastructure - Task #7246
create Ubuntu 19.10 for dcl and IPv6onlyhosting

10/21/2019 03:31 PM - Sanghee Kim

Status: Closed
Priority: Normal
Assignee: Il nu
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

10/21/2019

0%
0.00 hour

Description

History

#1 - 10/23/2019 08:00 PM - Il nu

- Status changed from New to Seen

#2 - 02/25/2020 12:16 AM - Il nu

- Status changed from Seen to Closed

03/20/2024

1/1
